<?php
/*
	COPYRIGHT 2009 Michael J Goonawardena
		
	This file is part of ConSof Earth Mapper.

    ConSof Earth Mapper is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    ConSof Earth Mapper is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with ConSof Earth Mapper.  If not, see <http://www.gnu.org/licenses/>.*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_EARTHMAPPER'					=> 'Earth Mapper',
	'ACP_EM_SETTINGS'					=> 'Settings',
        'TITLE_EARTHMAPPER_CUSTOM_MARKERS'                      => 'Custom Placemarks',
	'TITLE_EARTHMAPPER'					=> 'Earth Mapper',
	'LABEL_GOOGLE_MAPS_KEY'					=> 'Google Maps Key',
	'LABEL_KML_PATH'					=> 'Path to KML file',
        'LABEL_START_SIZE'                                      => 'Initial Start Size',
        'LABEL_START_LOCATION'                                  => 'Initial Start Position',
        'LABEL_START_ALTITUDE'                                  => 'Initial Start Altitude',
        'LABEL_GOOGLE_MAPS_CANVAS'                              => 'Google Map',
        'LABEL_ADDRESS'                                         => 'Address To Find',
        'LABEL_PLACEMARK_LABEL'                                 => 'Placemark Label',
        'LABEL_PLACEMARK_ICON'                                  => 'Icon Url',
        'LABEL_PLACEMARK_SCALE'                                 => 'Icon Scale',
        'LABEL_PLACEMARK_COORDS'                                => 'Coordinates',
        'LABEL_PLACEMARK_DELETE'                                => 'Delete',
        'LABEL_LAT'                                             => 'Latitude',
        'LABEL_LONG'                                            => 'Longtitude',
        'LABEL_START_MODE'                                      => 'Start Mode',
        'LABEL_MODE_EARTH'                                      => 'Earth',
        'LABEL_MODE_HYBRID'                                     => 'Hybrid',
        'LABEL_MODE_SATELLITE'                                  => 'Satellite',
        'LABEL_MODE_MAP'                                        => 'Map',
	'ACP_EM_OPTIONS_SAVED'					=> 'Settings have been saved.',
        'ACP_EM_ERROR'                                          => 'An error has occured, please try again or contact your System Administrator.',
        'ACP_EM_PLACEMARK_SAVED'                                => 'Placemark saved.',
        'ACP_EM_PLACEMARK_DELETED'                              => 'Placemark deleted',
	'LABEL_ICON_PATH'					=> 'Custom Icon path - Full Path (Leave blank for default)',
	'LABEL_PLACEMARK_TEXT'					=> 'Custom Placemark Text - Full Path (Leave blank for default)',
	'PLACEMARK_INSTRUCTIONS'				=> 'Please use %s as a placemark <br/>for the city name and %d <br/>as a placemark for a user count.',
        'FRIENDS'                                               => 'Friends',
        'STANDARD'                                              => 'Standard',
));

?>