<?php
/*
	COPYRIGHT 2009 Michael J Goonawardena
		
	This file is part of ConSof Earth Mapper.

    ConSof Earth Mapper is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    ConSof Earth Mapper is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with ConSof Earth Mapper.  If not, see <http://www.gnu.org/licenses/>.*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_EARTHMAPPER'					=> 'Mapa Earth',
	'ACP_EM_SETTINGS'					=> 'Configuración',
        'TITLE_EARTHMAPPER_CUSTOM_MARKERS'                      => 'Marcas de Posición Personalizados',
	'TITLE_EARTHMAPPER'					=> 'Mapa Earth',
	'LABEL_GOOGLE_MAPS_KEY'					=> 'Clave Google Maps',
	'LABEL_KML_PATH'					=> 'Ruta al archivo KML',
        'LABEL_START_SIZE'                                      => 'Tamaño Inicial',
        'LABEL_START_LOCATION'                                  => 'Posición Inicial',
        'LABEL_START_ALTITUDE'                                  => 'Altitud Inicial',
        'LABEL_GOOGLE_MAPS_CANVAS'                              => 'Google Map',
        'LABEL_ADDRESS'                                         => 'Buscar por Direccion',
        'LABEL_PLACEMARK_LABEL'                                 => 'Marcas de Posición Personalizados',
        'LABEL_PLACEMARK_ICON'                                  => 'Icono Url',
        'LABEL_PLACEMARK_SCALE'                                 => 'Icono Escala',
        'LABEL_PLACEMARK_COORDS'                                => 'Cordenadas',
        'LABEL_PLACEMARK_DELETE'                                => 'Borrar',
        'LABEL_LAT'                                             => 'Latitud',
        'LABEL_LONG'                                            => 'Longitud',
        'LABEL_START_MODE'                                      => 'Modo de Iniciao',
        'LABEL_MODE_EARTH'                                      => 'Earth',
        'LABEL_MODE_HYBRID'                                     => 'Híbridos',
        'LABEL_MODE_SATELLITE'                                  => 'Satelite',
        'LABEL_MODE_MAP'                                        => 'Mapa',
	'ACP_EM_OPTIONS_SAVED'					=> 'La Configuración se ha guardado.',
        'ACP_EM_ERROR'                                          => 'Ha ocurrido un error, por favor, inténtelo de nuevo o póngase en contacto con el administrador del foro.',
        'ACP_EM_PLACEMARK_SAVED'                                => 'Marca de posición guardada.',
        'ACP_EM_PLACEMARK_DELETED'                              => 'Marca de posición borrada',
	'LABEL_ICON_PATH'					=> 'Icono personalizado ruta - ruta completa (Deja en blanco para que por defecto)',
	'LABEL_PLACEMARK_TEXT'					=> 'Texto personalizado Marca de posición - Ruta completa (Deja en blanco para que por defecto)',
	'PLACEMARK_INSTRUCTIONS'				=> 'Please use %s as a placemark <br/>for the city name and %d <br/>as a placemark for a user count.',
        'FRIENDS'                                               => 'Amigos',
        'STANDARD'                                              => 'estándar',
));

?>